# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.OtherIdentification1

Packages that use OtherIdentification1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of OtherIdentification1 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with type parameters of type OtherIdentification1
Modifier and Type
Field
Description
`protected List<OtherIdentification1>`
SecurityIdentification19.`othrId`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return OtherIdentification1
Modifier and Type
Method
Description
`OtherIdentification1`
ObjectFactory.`createOtherIdentification1()`
Create an instance of `OtherIdentification1`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return types with arguments of type OtherIdentification1
Modifier and Type
Method
Description
`List<OtherIdentification1>`
SecurityIdentification19.`getOthrId()`
Gets the value of the othrId property.